[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetMemory

Alias for GetMem

## Declaration

Source position: line 0

`procedure Getmemory(`
`out p: pointer;`
`Size: PtrUInt`
`); function GetMemory(`
`size: PtrUInt`
`):pointer;`

## Description

Getmemory is an alias for GetMem.

## See also

GetMem |  | Allocate new memory on the heap

Documentation generated on: Feb 26 2014